<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>OR-BtnProfileDropdown</name>
   <tag></tag>
   <elementGuidId>7e298e9a-ebcf-4f37-b57e-d9d54bd36123</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a#dropdownMenuButton.dropdown-toggle</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;dk_body&quot;]/div/div/div[1]/div[5]/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
